<resources>
    <string name="app_name" translatable="false">OneTap SSH</string>
    <string name="action_settings">Settings</string>
    <string name="action_about">About</string>
    <string name="edit">Edit</string>
    <string name="choose_language">Choose Language</string>
    <string name="cancel">Cancel</string>
    <string name="add">Add</string>
    <string name="ok" translatable="false">OK</string>
    <string name="no">No</string>
    <string name="yes">Yes</string>
    <string name="invalid_input">Invalid Input</string>
    <string name="haptic_feedback">Haptic Feedback</string>
    <string name="reset_app">Reset App</string>
    <string name="import_export">Import / Export</string>
    <string name="biometric_lock_subtitle">Unlock the authenticator</string>
    <string name="create_totp_title">Select Code Type</string>
    <string name="action_new_group">New Group</string>
    <string name="new_group_missing_title">You need to input a name</string>
    <string name="qr_scanner_failed">Scan failed: %s</string>
    <string name="intro_video_failed">Failed to play video</string>
    <string name="edit_otp_title">Edit OTP</string>
    <string name="group_delete_title">Delete Groups</string>
    <string name="group_delete_message">Do you want to delete the groups?  Note: This will delete all of the contained OTPs!</string>
    <string name="hotp_generated_new_code">Generated new code</string>
    <string name="uri_handler_failed_title">Failed to add code</string>
    <string name="code_input_title">Input Code</string>
    <string name="failed_title">Action failed</string>
    <string name="input_code_invalid_number">Invalid number entered</string>
    <string name="back">Back</string>
    <string name="otp_delete_title">Delete OTP(s)</string>
    <string name="otp_delete_message">Do you want to delete the selected OTP(s)?</string>
    <string name="edit_group_title">Edit Group</string>
    <string name="settings_enable_intro_video">Enable intro video</string>
    <string name="settings_biometric_lock">Use biometric unlock</string>
    <string name="uri_handler_code_added">Code added</string>
    <string name="uri_handler_add_code_title">Add Code</string>
    <string name="uri_handler_create_group">Create New Group</string>
    <string name="theme">Theme</string>
    <string name="otp_add_counter">Counter</string>
    <string name="otp_add_checksum">Add Checksum</string>
    <string name="otp_add_secret">Secret</string>
    <string name="otp_add_name">Name</string>
    <string name="otp_add_period">Period</string>
    <string name="otp_add_error">Failed to update OTP: %s</string>
    <string name="otp_add_issuer">Issuer (optional)</string>
    <string name="otp_add_missing_name">Missing name</string>
    <string name="qr_scanner_migration_title">OTP Migration</string>
    <string name="qr_scanner_migration_message">It seems like you\'re trying to import OTP codes from another app. Do you want to import all codes into this group?</string>
    <string name="qr_scanner_migration_part">Code %d of %d scanned</string>
    <string name="screen_security">Screen security</string>
    <string name="hide_codes">Hide codes</string>
    <string name="enable_encryption">Enable encryption</string>
    <string name="password">Password</string>
    <string name="set_password">Set Password</string>
    <string name="confirm_password">Confirm Password</string>
    <string name="unlock_authenticator">Unlock Authenticator</string>
    <string name="unlock">Unlock</string>
    <string name="unlock_using_biometrics">Unlock using biometrics</string>
    <string name="name">Name</string>
    <string name="add_code">Add Code</string>
    <string name="settings">Settings</string>
    <string name="appearance">Appearance</string>
    <string name="developed_by">Developed by Cringe Studios and JG-Cody</string>
    <string name="fragment_settings">Settings</string>
    <string name="fragment_about">About</string>
    <string name="fragment_edit_otp">Edit OTP</string>
    <string name="fragment_no_groups">No Groups</string>
    <string-array name="view_edit_move_delete">
        <item>View</item>
        <item>Edit</item>
        <item>Move to other group</item>
        <item>Delete</item>
    </string-array>
    <string-array name="rename_delete">
        <item>Rename</item>
        <item>Delete</item>
    </string-array>
    <string name="theme_blue_green">Blue/Green</string>
    <string name="theme_red_blue">Red/Blue</string>
    <string name="theme_pink_green">Pink/Green</string>
    <string name="theme_blue_yellow">Blue/Yellow</string>
    <string name="theme_green_yellow">Green/Yellow</string>
    <string name="theme_orange_turquoise">Orange/Turquoise</string>
    <string name="appearance_dark">Dark</string>
    <string name="appearance_light">Light</string>
    <string name="appearance_follow_system">System default</string>
    <string name="locale_system_default">System default</string>
    <string name="backup_create_title">Create backup</string>
    <string-array name="backup_create">
        <item>Create with current password</item>
        <item>Create with new password</item>
    </string-array>
    <string name="backup_load_title">Load backup</string>
    <string name="backups">Backups</string>
    <string name="create_backup">Create backup</string>
    <string name="load_backup">Load backup</string>
    <string name="enter_password">Enter Password</string>
    <string name="disable_encryption_title">Disable encryption</string>
    <string name="disable_encryption_message">Do you really want to disable encryption?</string>
    <string name="load_backup_title">Load backup</string>
    <string name="backup_load_message">Do you want to load this backup?  This will delete ALL of the current data in the app and replace it with the data from the backup!</string>
    <string name="otp_add_type">Type</string>
    <string name="otp_add_algorithm">Algorithm</string>
    <string name="otp_add_digits">Digits</string>
    <string name="show_images">Show images</string>
    <string name="delete_pack_title">Delete pack</string>
    <string name="delete_pack_message">Do you want to delete the icon pack?</string>
    <string name="no_icon_packs_installed">No icon packs are currently installed</string>
    <string name="license">License</string>
    <string name="contact">Contact</string>
    <string name="website">Website</string>
    <string name="development">Development</string>
    <string name="appcode">Appcode</string>
    <string name="support">Support</string>
    <string name="changelog">Changelog</string>
    <string name="documentation">Documentation</string>
    <string name="app_license" translatable="false">GNU General Public License, version 3.0</string>
    <string name="mail_to">Mail: info@code-guard.com</string>
    <string name="appcode_link" translatable="false">https://git.cringe-studios.com/CringeStudios/Code-Guard</string>
    <string name="changelog_link" translatable="false">https://code-guard.com/#4</string>
    <string name="documentation_link" translatable="false">https://git.cringe-studios.com/CringeStudios/Code-Guard</string>
    <string name="patreon_link" translatable="false">https://git.cringe-studios.com/CringeStudios/Code-Guard</string>
    <string name="error_icon_pack_empty">The icon pack doesn\'t contain any icons</string>
    <string name="error_icon_pack_invalid">Pack contains invalid metadata. Make sure you selected the correct file</string>
    <string name="error_icon_pack_exists">The icon pack you\'re trying to import already exists.  Imported: %s (version %d) Existing: %s (version %d)  What do you want to do?</string>
    <string name="broken_icon_packs_title">Broken icon packs</string>
    <string name="broken_icon_packs_message">Some icon packs failed to load.  Do you want to delete the broken icon packs?</string>
    <string name="icon_pack_imported">Icon pack with %d icon(s) imported</string>
    <string name="enable_encryption_message">It is recommended to enable encryption to improve the security of the application.  Do you want to go to the settings now to enable encryption?</string>
    <string name="enable_encryption_title">Enable encryption</string>
    <string name="back_pressed">Press back again to exit</string>
    <string name="error_backup_database_not_encrypted">Database must be encrypted for this option</string>
    <string name="manage_icon_packs_title">Manage icon packs</string>
    <string name="error_backup_load_crypto">Failed to load backup. Make sure the password is valid</string>
    <string name="error_backup_load_other">Failed to load backup</string>
    <string name="error_biometric_encryption_enable">Failed to enable biometric encryption</string>
    <string name="error_biometric_encryption_disable">Failed to disable biometric encryption</string>
    <string name="edit_otp_choose_image">Choose Image</string>
    <string name="error_edit_otp_image">Failed to open image</string>
    <string name="error_database_save">Failed to save database</string>
    <string name="error_otp_refresh">An error occurred while refreshing the code</string>
    <string name="error_enable_encryption">Failed to enable encryption</string>
    <string name="error_disable_encryption">Failed to disable encryption</string>
    <string name="error_unlock_no_password">You need to enter a password</string>
    <string name="error_unlock_crypto">Failed to load database: Invalid password or database corrupted</string>
    <string name="error_unlock_other">Failed to load database</string>
    <string name="error_qr_scan_not_detected">No codes were detected in the provided image</string>
    <string name="error_qr_scan_failed">Failed to detect code</string>
    <string name="error_qr_scan_image_failed">Failed to read image</string>
    <string name="icon_pack_exists_title">Icon pack already exists</string>
    <string name="error_import_icon_pack">Failed to import icon pack</string>
    <string name="error_no_camera_permission">No camera permission</string>
    <string name="details">Details</string>
    <string name="search">Search</string>
    <string name="settings_enable_themed_background">Use themed background</string>
    <string name="settings_enable_minimalist_theme">Use minimalist theme</string>
    <string name="settings_icon_packs">Icon packs</string>
    <string name="settings_icon_packs_import">Import icon pack</string>
    <string name="settings_icon_packs_manage">Manage icon packs</string>
    <string name="save">Save</string>
    <string name="lock">Lock</string>
    <string name="otp_input">Input manually</string>
    <string name="otp_scan">Scan QR code</string>
    <string name="otp_scan_image">Scan image</string>
    <string name="otp_view">View OTP</string>
    <string name="otp_edit">Edit OTP</string>
    <string name="otp_move">Move OTP</string>
    <string name="otp_delete">Delete OTP</string>
    <string name="close">Close</string>
    <string name="security">Security</string>
    <string name="localization">Localization</string>
    <string name="error_duplicate_otp_message">An OTP with the name of the OTP you\'re trying to add already exists.  Do you want to automatically rename the new OTP to distinguish them from each other?</string>
    <string name="error_duplicate_otp_title">Duplicate OTP</string>
    <string name="biometric_encryption_unavailable">Biometric authentication is disabled because it is not set up or not available on your device</string>
    <string name="no_groups">No groups exist yet. Open the menu and press the \'+\' button to create one</string>
    <string-array name="edit_otp_choose_image_options">
        <item>Image from icon pack</item>
        <item>Image from gallery</item>
        <item>No image</item>
        <item>Reset to default image</item>
    </string-array>
    <string-array name="error_icon_pack_exists_choices">
        <item>Override</item>
        <item>Rename existing</item>
        <item>Rename imported</item>
    </string-array>
    <string name="language">Language</string>
    <string name="nav_header_subtitle">1</string>
    <string name="nav_header_title">1</string>
    <string name="nav_header_desc">1</string>
    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">1</string>


        <string name="navigation_drawer_open">OPEN NAVIGATION DRAWER</string>
        <string name="navigation_drawer_close">CLOSE NAVIGATION DRAWER</string>
        <string name="action_logout">LOGOUT</string>
        <string name="ssh_remote">SSH-REMOTE</string>

        //home
        <string name="Welcome_to_your_HOMEAUTOMATION_APP">WELCOME TO TERAPLEX</string>
        <string name="login_ipaddress">IP-ADDRESS</string>
        <string name="login_username">USERNAME</string>
        <string name="login_password">PASSWORD</string>
        <string name="login">LOGIN</string>
        <string name="logout">LOGOUT</string>
        <string name="please_login">PLEASE CONNECT TO YOUR SSH-SERVER</string>
        <string name="sie_sind_als_angemeldet">YOU ARE LOGGED IN ON {IP} AS {USERNAME}</string>
        <string name="felder_dürfen_nicht_leer_sein">INPUTFIELDS CANT BE EMPTY!</string>
        <string name="login_saved">LOGIN-DATA SAVED!</string>

        //terminal
        <string name="console">CONSOLE</string>
        <string name="button_send_command">SEND COMMAND</string>
        <string name="servercommands">SERVERCOMMANDS</string>
        <string name="reboot">REBOOT</string>
        <string name="rebooting">REBOOTING</string>
        <string name="shutdown">SHUTDOWN</string>
        <string name="shutting_down">SHUTTING DOWN</string>
        <string name="unable_to_connect">UNABLE TO CONNECT</string>
        <string name="try_again">PLEASE TRY AGAIN</string>
        <string name="send">SEND</string>
        <string name="connected">CONNECTED</string>
        <string name="connecting">CONNECTING</string>

        //main
        <string name="command">COMMAND</string>
        <string name="command1">COMMAND 1</string>
        <string name="command2">COMMAND 2</string>
        <string name="button">BUTTON</string>
        <string name="button1">BUTTON 1</string>
        <string name="button2">BUTTON 2</string>

        //settings
        <string name="farben">COLORS</string>
        <string name="background">BACKGROUND</string>
        <string name="button_choose_background">"CHOOSE\nBACKGROUND"</string>
        <string name="reset_settings">RESET SETTINGS</string>
        <string name="button_reset">RESET</string>
        <string name="button_import">IMPORT</string>
        <string name="button_export">EXPORT</string>
        <string name="export_settings">EXPORT-SETTINGS</string>
        <string name="color_scheme">COLORSCHEMES</string>
        <string name="red_blue">"RED\nBLUE"</string>
        <string name="green_yellow">"GREEN\nYELLOW"</string>
        <string name="orange_turquoise">"ORANGE\nTURQUOISE"</string>
        <string name="yellow_blue">"YELLOW\nBLUE"</string>
        <string name="pink_green">"PINK\nGREEN"</string>
        <string name="filename">FILENAME</string>
        <string name="are_you_sure_to_reset">ARE YOU SURE YOU WANT TO RESET THE APP AND DELETE ALL YOUR SETTINGS?</string>
        <string name="off">OFF</string>
        <string name="on">ON</string>
        <string name="logoanimation">SHOW LOGOANIMATION</string>
        <string name="hapticfeedback">HAPTIC FEEDBACK</string>

        //credits
        <string name="version">TERAPLEX v1.1.1</string>
        <string name="licence">LICENCE</string>


        <string name="team">TEAM</string>
        <string name="cooperation">IN COOPERATION WITH</string>
        <string name="menu_terminal">TERMINAL</string>
        <string name="menu_tabs">TABS</string>
        <string name="menu_add">ADD TAB</string>
        <string name="menu_remove">REMOVE TABS</string>

        //menus
        <string name="you_will_be_redirected">YOU WILL BE REDIRECTED TO THE APP-DOCUMENTATION ON OUR WEBSITE</string>
        <string name="menu_settings">SETTINGS</string>
        <string name="menu_documentation">QUESTION</string>
        <string name="menu_about">ABOUT</string>
        <string name="menu_logout">LOGOUT</string>
        <string name="menu_language">LANGUAGE</string>
        <string name="menu_close">CLOSE</string>

        <string name="invalid">INVALID INPUT</string>
        <string name="tabname">TABNAME</string>
        <string name="remove">REMOVE</string>
        <string name="tabname_already_exist">THE TABNAME ALREADY EXISTS!</string>
        <string name="choose_backgroundtype">CHOOSE BACKGROUND</string>
        <string name="single_button">SINGLE BUTTON</string>
        <string name="double_button">DOUBLE BUTTON</string>
        <string name="heading">HEADING</string>
        <string name="space">SPACE</string>
        <string name="inputfields_cant_be_empty">INPUTFIELDS CANT BE EMPTY</string>
        <string name="are_you_sure">ARE YOU SURE?</string>
        <string name="restart_server">RESTART SERVER</string>
        <string name="shutdown_server">SHUTDOWN SERVER</string>
        <string name="choose_element">CHOOSE ELEMENT</string>
        <string name="reset_background">RESET BACKGROUND</string>
        <string name="image">IMAGE BACKGROUND</string>




</resources>